.BrowseContainer { margin-bottom: 15px; }
.BrowseContainer .Header { width: 100%; padding: 0px; }
.BrowseContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.BrowseContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.BrowseContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.BrowseContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.BrowseContainer .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.EditContainer { width: 100%; margin: 20px auto 20px auto; }
.EditContainer .Header { width: 100%; padding: 0px; }
.EditContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.EditContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.EditContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.EditContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.EditContainer .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.LoginContainer { width: 550px; margin: auto auto 50px auto; }
.LoginContainer .Header { width: 100%; padding: 0px; }
.LoginContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.LoginContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.LoginContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.LoginContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.LoginContainer .Content { float: none; clear: both; width: auto; padding-top: 10px; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; text-align: center; }
.ProgressBoxContainer { margin: auto; color: #333333; position: fixed; text-align: left; visibility: hidden; }
.ProgressBoxContainer .Header { width: 100%; padding: 0px; }
.ProgressBoxContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.ProgressBoxContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.ProgressBoxContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.ProgressBoxContainer .Content { float: none; clear: both; width: auto; padding-top: 0px; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.ProgressContainer .Indicator { width: 32px; height: 32px; background: transparent url(../Images/indicator_medium.gif) no-repeat center center; }
.PopupContainer { margin: auto; color: #333333; position: fixed; text-align: left; visibility: hidden; }
.PopupContainer .Header { width: 100% !important; padding: 0px !important; }
.PopupContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.PopupContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.PopupContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.PopupContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.PopupContainer .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.PopupContainer .Body { padding-left: 20px; font-size: 8pt; }
.PopupContainerAsync { width: 550px; margin: 40px auto 150px auto; }
.PopupContainerAsync .Header { width: 100%; padding: 0px; }
.PopupContainerAsync .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.PopupContainerAsync .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.PopupContainerAsync .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.PopupContainerAsync .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.PopupContainerAsync .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.PopupContainerAsync .Body { padding-left: 20px; font-size: 8pt; }
.PopupEditContainer { margin: auto; color: #333333; position: fixed; text-align: left; visibility: hidden; }
.PopupEditContainer .Header { width: 100%; padding: 0px; }
.PopupEditContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.PopupEditContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.PopupEditContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.PopupEditContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.PopupEditContainer .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.PopupEditContainer .Body { padding-left: 20px; font-size: 8pt; }
.Popup { width: 450px; margin: 40px auto 150px auto; }
.Popup-Header { width: 100%; padding: 0px; }
.Popup-HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.Popup-HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.Popup-HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.Popup-HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.Popup-Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.Popup-Body { padding-right: 10px; padding-left: 10px; font-size: 8pt; }
.Popup-Scroll { width: auto; height: 200px; overflow: auto; white-space: nowrap; }
.OverUsageContainer { width: 818px; margin: 20px auto 20px auto; }
.OverUsageContainer .Header { width: 100%; padding: 0px; }
.OverUsageContainer .HeaderLeft { width: 6px; height: 27px; background: transparent url(../images/module_header_left.gif) left top no-repeat; }
.OverUsageContainer .HeaderRight { width: 6px; height: 27px; background: transparent url(../images/module_header_right.gif) right top no-repeat; }
.OverUsageContainer .HeaderIcon { float: left; margin-top: -4px; margin-right: 5px; }
.OverUsageContainer .HeaderTitle { width: auto; padding: 8px 4px 4px 4px; background: #fcfcfc url(../images/module_header_bkg.gif) left top repeat-x; font-family: Arial; font-size: 9pt; font-weight: bold; }
.OverUsageContainer .Content { float: none; clear: both; width: auto; background-color: #fcfcfc; border: solid 1px #7f7f7f; border-top: none; }
.ExchangeHeader { float: left; background: transparent url(../images/Exchange/main_bg.gif) left top repeat-y; }
.ExchangeBody { clear: both; float: left; background: transparent url(../images/Exchange/module_header.gif) left top no-repeat; }
.ExchangeBottom { float: left; background: transparent url(../images/Exchange/module_footer.gif) left bottom no-repeat; }
.ExchangeFooter { float: left; margin-bottom: 25px; padding-bottom: 15px; background: transparent url(../images/Exchange/bottom_bg.gif) left top repeat-y; }
#ExchangeContainer { background-color: transparent; }
#ExchangeContainer .Module { background-color: Transparent; }
#ExchangeContainer .Header { clear: both; width: auto; margin: 0px; padding: 20px 0px 10px 20px; background-color: transparent; }
#ExchangeContainer .Header .Breadcrumb { color: #000000; text-decoration: none; font-family: Tahoma; font-size: 9pt; }
#ExchangeContainer .Left { float: left; width: 185px; padding-top: 14px; padding-left: 15px; background-color: transparent; }
#ExchangeContainer .Content { float: right; width: 790px; }
#ExchangeContainer .Center { float: left; width: 100%; background-color: transparent; }
#ExchangeContainer .Right { float: right; width: 168px; margin: 20px 12px 10px 0px; background-color: transparent; font-size: 11px; text-align: justify; }
#ExchangeContainer .Title { margin-bottom: 5px; font-family: Arial; font-size: 14pt; }
#ExchangeContainer .MenuGroup { color: #000000; text-decoration: none; font-family: Tahoma; font-size: 8pt; font-weight: bold; }
#ExchangeContainer .Menu { padding-top: 2px; padding-bottom: 30px; background: transparent url(../images/Exchange/menu_item_bg.gif) top left no-repeat; }
#ExchangeContainer .Menu a { padding-left: 20px; color: #000000; background: transparent url(../images/Exchange/bullet.gif) center left no-repeat; text-decoration: none; font-family: Tahoma; font-size: 8pt; font-weight: normal; }
#ExchangeContainer .Menu .SelectedMenuItem a, #ExchangeContainer .Menu a:Hover { background: transparent url(../images/Exchange/bullet_hover.gif) center left no-repeat; }
#ExchangeContainer .Menu .MenuItem { padding: 5px 0px 5px 10px; }
#ExchangeContainer .Menu .SelectedMenuItem { padding: 5px 0px 5px 10px; font-weight: bold; }
.VpsFooter { float: left; margin-bottom: 25px; padding-bottom: 15px; background: transparent url(../images/Exchange/bottom_bg.gif) left top repeat-y; }
.VpsHeader { float: left; background: transparent url(../images/Exchange/main_bg.gif) left top repeat-y; }
.VpsBottom { float: left; background: transparent url(../images/Exchange/module_footer.gif) left bottom no-repeat; }
.VpsBody { clear: both; float: left; background: transparent url(../images/Exchange/module_header.gif) left top no-repeat; }
.VpsForPCBody { clear: both; float: left; background: transparent url(../images/Exchange/module_header.gif) left top no-repeat; }
.VpsContainer { background-color: transparent; }
.VpsContainer .Module { background-color: transparent; }
.VpsContainer .Header { clear: both; width: auto; margin: 0px; padding: 20px 0px 10px 20px; background-color: transparent; }
.VpsContainer .Header .Breadcrumb { color: #000000; text-decoration: none; font-family: Arial; font-size: 9pt; }
.VpsContainer .Left { float: left; width: 185px; padding-top: 14px; padding-left: 15px; background-color: transparent; }
.VpsContainer .Content { margin:auto; }
.VpsContainer .Center { float: left; width: 790px; background-color: transparent; }
.VpsContainer .Title { margin-bottom: 5px; margin-left: 5px; color: #444444; font-family: Arial; font-size: 12pt; font-weight: bold; }
.VpsContainer .SubTitle { margin-bottom: 5px; font-family: Arial; font-size: 11pt; font-weight: bold; }
.VpsContainer .MenuGroup { color: #000000; text-decoration: none; font-family: Tahoma; font-size: 8pt; font-weight: bold; }
.VpsContainer .Menu { padding-top: 2px; padding-bottom: 30px; background: transparent url(../images/Exchange/menu_item_bg.gif) top left no-repeat; }
.VpsContainer .Menu a { padding-left: 20px; color: #000000; text-decoration: none; background: transparent url(../images/Exchange/bullet.gif) center left no-repeat; font-family: Tahoma; font-size: 8pt; font-weight: normal; }
.VpsContainer .Menu .SelectedMenuItem a, #VpsContainer .Menu a:Hover { background: transparent url(../images/Exchange/bullet_hover.gif) center left no-repeat; }
.VpsContainer .Menu .MenuItem { padding: 5px 0px 5px 10px; }
.VpsContainer .Menu .SelectedMenuItem { padding: 5px 0px 5px 10px; font-weight: bold; }
